Subject: PES scan + solvent

From: Carsten Detering <detering/at/u.washington.edu>
Date: Tue, 11 May 2004 09:47:32 -0700

Thanks to all who replied to my previous message about the PES scan 
using SCRF and the opt key word.
I seem to have gotten a little further by making my hydrogens explicit 
with radii=UFF and placing a sphere on the proton that I scan the 
surface with  (using sphereonh=n). THis time however, Gassian concludes 
with an error like this:

   radii=UFF
  sphereonh=41
  --- end of non-standard input.
 
------------------------------------------------------------------------------
  Polarizable Continuum Model (PCM)
  =================================
  Model                : PCM.
  Atomic radii         : UFF (Universal Force Field).
  Polarization charges : Total charges.
  Charge compensation  : None.
  Solution method      : Matrix inversion.
  Cavity               : GePol (RMin=0.200 OFac=0.890).
                         Default sphere list used, NSphG=   39.
                         Tesserae with average area of 0.200 Ang**2.
  1st derivatives      : Analytical V*U(x)*V algorithm (CHGder, D1EAlg=0).
                         Cavity 1st derivative terms included.
  Solvent              : Chloroform, Eps=   4.900000.
 
------------------------------------------------------------------------------
  One-electron integrals computed using PRISM.
  NBasis=   351 RedAO= T  NBF=   351
  NBsUse=   351 1.00D-06 NBFU=   351
  Harris functional with IExCor=  205 diagonalized for initial guess.
  ExpMin= 1.61D-01 ExpMax= 7.00D+03 ExpMxC= 1.05D+03 IAcc=1 IRadAn= 
     1 AccDes= 1.00D-06
  HarFok:  IExCor= 205 AccDes= 1.00D-06 IRadAn=         1 IDoV=1
  ScaDFX=  1.000000  1.000000  1.000000  1.000000
  Requested convergence on RMS density matrix=1.00D-08 within 128 cycles.
  Requested convergence on MAX density matrix=1.00D-06.
  Requested convergence on             energy=1.00D-06.
  No special actions if energy rises.
  PCMQM-DMIVC allocation failure:  iend,mxcore=  19448991   5979574
  Error termination via Lnk1e in /software/gaussian/g03_B.4/g03/l502.exe 
at Tue May 11 04:32:33 2004.
  Job cpu time:  0 days  0 hours  1 minutes 33.3 seconds.
  File lengths (MBytes):  RWF=    550 Int=      0 D2E=      0 Chk= 
1 Scr=      1

What could the PCMQM-DMIVC allocation failure be due to, and what can I 
do to avoid this error?

THanks again in advance for any helpful suggestions,

Carsten

-- 

Carsten Detering
University of Washington
Seattle, WA 98195
Fon 206.543.5081
Fax 206.685.8665